.scroll-container {
    overflow: hidden;
    width: 100%;
    top: 0;
    background: black;
    color: white;
}

.scroll-track {
    display: flex;
    width: max-content;
    animation: marquee 10s linear infinite reverse;
}

.scroll-track span {
    white-space: nowrap;
    font-size: 2rem;
    padding-right: 50px;
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

section {
    width: 1500px;

    margin: 50px;

    display: flex;
    flex-wrap: wrap;

    /* background-image: url("/images/lines.png"); */
    /* background-color: hsl(0 0 30); */
}

section > div {
    margin: 0 20px;
    padding: 10px;
    outline: 2px dashed black;

    color: white;

    /* background-color: hsl(0 0 30); */

    display: flex;
    flex-direction: column;
}

section > div > h1 {
    text-align: center;
}

h1 {
    color: yellow;
}

section > img {
    outline: 2px solid black;

    height: 500px;
}

#info {
    margin: 50px 0;

    background-color: hsl(0 0 20);
}

.concept {
    width: 1600px;
}

@media (max-width: 1700px) { 
    section > img {
        height: 300px;
    }

    .concept {
        width: 90%;
        height: 300px;
        overflow: hidden;
    }

    section {
        width: 80%;

        margin: 20px;
        justify-content: center;
    }

    section > img {
        height: 100px;
    }

    #info {
        width: 90%;

        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}